\input{fig_start}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
%
\psfrag{xl}[][]{$x\loc$}
\psfrag{zl}[][]{$z\loc$}
%
\psfrag{1}[][]{\uzel{1}}
\psfrag{2}[][]{\uzel{2}}
\psfrag{3}[][]{\uzel{3}}
\psfrag{4}[][]{\uzel{4}}
\psfrag{5}[][]{\uzel{5}}
%
\includegraphics[height=50mm]{tmp_fig.eps}
\input{fig_end}